.login-page {
    display: grid;
    grid-template-columns: 2fr 1fr;
    

    #login-img {
        width: 100%;
        height: 100vh;
    }

    .login-form {
        padding: 2rem;
        overflow:hidden;
        background-color: #eee;

        .btn {
            width: 100%;
            height: 10vh;
        }
        span{
            color:red;
        }
    }

    input {
        width: 100%;
        height: 5vh;
        padding:0.5rem;
    }




}